.header {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    grid-template-rows: repeat(5, auto);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    overflow-wrap: break-word;
}

.company-icon { 
    grid-area: 1 / 1 / 2 / 2;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5%;
}

.company-title { grid-area: 1 / 2 / 2 / 3; }

.company-information { 
    grid-area: 1 / 3 / 2 / 4;
    text-align: right;
    padding-top: 15%;
    padding-left: 1vw;
}

.company-information * { 
    margin-top: 0;
    margin-bottom: 5%;
}

.company-email { 
    grid-area: 2 / 1 / 3 / 4;
    text-align: right;
    margin-top: 0;
    margin-left: 40%;
}

.client-information { 
    grid-area: 3 / 1 / 4 / 4;
    text-align: right;
    margin-top: 8%;
    margin-right: 10%;
    margin-left: 40%;
}

.client-information * { 
    margin: 0;
}

.do-at-on { 
    grid-area: 4 / 1 / 5 / 4;
    text-align: right;
    margin-right: 10%;
}

.document-reference { 
    grid-area: 5 / 1 / 6 / 4;
    text-align: center;
}

.document-subject { 
    grid-area: 6 / 1 / 7 / 4;
    display: flex;
    flex-direction: row;
}

.document-subject span:nth-child(2) { 
    flex: 100 0 auto;
}

.subject-label {
    flex: 1 0 auto;
    margin-right: 1em;
}

.company-name {
    text-align: center;
    font-size: 3vh;
    margin-bottom: 1vh;
}

.company-description {
    text-align: center;
    font-size: 1.8vh;
    font-weight: normal;
}